@charset "utf-8";
html, body {
	padding: 0px;
	margin: 0px;
	text-align: center;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #010100;
}

#container {
	width: 770px;
	text-align: left;
	margin: auto;
}

#header {
	width: 770px;
	float: left;
	margin-bottom: 20px;
}

#header1 {
	width: 751px;
	float: left;
	margin-left: 19px;
}

#header2 {
	width: 770px;
	float: left;
}

#header2-left {
	width: 370px;
	float: left;
}

#header2-right {
	width: 400px;
	float: right;
}

#subheader2-left {
	width: 300px;
	float: left;
}

#subheader2-right {
	width: 470px;
	float: right;
}

#header3 {
	float: left;
}

#nav {
	float: left;
}

#content {
	width: 770px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	line-height: 1.4em;
}

#article {
	float: left;
	width: 460px;
	background-image: url(../images/leftbg.png);
	background-repeat: no-repeat;
	background-position: top;
	padding: 20px;
}

#enquire {
	width: 197px;
	float: right;
	background-image: url(../images/rightbg.png);
	background-repeat: no-repeat;
	background-position: top;
	margin-left: 33px;
	padding: 20px;
}

h1 {
	font-size: 20px;
	font-weight: normal;
	padding-top: 0px;
	margin-top: 0px;
}

#footer {
	position: relative;
	clear:both;
	background-image: url(../images/footer-bg.jpg);
	background-repeat: repeat-x;
	text-align: center;
	font-size: 11px;
	color: #b4bf8c;
	padding-top: 25px;
	height: 102px;
	width: 770px;

} 

#innerfooter {
	width: 745px;
	text-align: left;
	padding-left: 25px;
	margin: 0px;
}

#innerfooter a {
	color: #b4bf8c;
	text-decoration: underline;
}

/*sub page elements*/

#header1sub {
	width: 770px;
	float: left;
}

img a {
	border: none;
}

.phone {
	font-size: 18px;
}

.white {
	color: #fff;
}